body {background-color:#000000;
color:#FFFFFF;
}

div.container {width:900px;
height:787px;
margin:auto
}

div.header {height:107px;
background-image:url(images/header.jpg);
background-repeat:no-repeat;
}

  #logolink
         {
                 display: block;
                 height: 100px;
                 width: 200px;
                 background-image: url(images/header.jpg);
         }


div.divide {height:12px;
background-image:url(images/hr1.jpg);
background-repeat:no-repeat;
}

div.body {height:525px;
}


div.mainbody {
float:left;
clear:right;
height:525px;
width:900px;
}

img.splash{
	width:158px;
	height:500px;
	margin-top:11px;
}

img.splashgap{
	width:21px;
	height:1px;
}

img.porttop{
	width:260px;
	height:135px;
	margin-bottom:20px;
	margin-top:10px;
	border:none;
}

img.port{
	width:260px;
	height:135px;
	margin:15px;
	margin-top:45px;
	border:none;
}
img.portmid{
	width:260px;
	height:135px;
	margin-left:15px;
	margin-right:15px;
	margin-top:20px;
	border:none;
	border-bottom:medium;
}

div.footer {height:45px;
}

ul.SimpleMenu {
  list-style-type: none;
  margin-left: -24px;
  margin-top: -2px;
  padding-left 0px;
}
ul.SimpleMenu li {
  background-color: #000000;
  line-height:20px;
  width: 14em;
  border-style: none;
}

p.footer{text-align:right;
margin-top:-4px;
}

a:link {color:#FFF;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
text-decoration: none;
}

a:visited {color:#FFF;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
text-decoration: none;
}

a:hover {color:#FFF;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
text-decoration: underline;
}

a:active {color:#FFF;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
text-decoration: underline;
}

img.imgmargin {
	display: block;
    margin-left: auto;
    margin-right: auto;
	}
object.margin {
	display: block;
    margin-left: auto;
    margin-right: auto;
	}

a.foot {color:#FFF;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
text-decoration: none;
text-align:right;
}

font.lego {
	color:#ffffff;
	font-family:Arial, Helvetica, sans-serif;
font-size:14px;
}